/* Suffix for Link Style Display Name */
" - Link" = " - 连接";

/* Add */
"Add" = "添加";

/* Add %@ */
"Add %@" = "添加%@";

/* Add Device */
"Add Device" = "添加设备";

/* Add Form */
"Add Form" = "添加表格";

/* Add Gallery */
"Add Gallery" = "添加图库";

/* Add Menu Item */
"Add Menu Item" = "添加菜单项";

/* Add Page */
"Add Page" = "添加页";

/* Add Section */
"Add Section" = "添加段";

/* Add Style */
"Add Style" = "添加样式";

/* Add Upload Settings */
"Add Upload Settings" = "添加上传设置";

/* Align Center */
"Align Center" = "居中对齐";

/* Align Left */
"Align Left" = "靠左对齐";

/* Align Right */
"Align Right" = "靠右对齐";

/* Allow Zoom */
"Allow Zoom" = "允许缩放";

/* Animation Duration */
"Animation Duration" = "动作间隙";

/* API Key */
"API Key" = "API 密钥";

/* Apply to style */
"Apply to style" = "应用格式";

/* Arrange */
"Arrange" = "排列";

/* Arrow Color */
"Arrow Color" = "箭头颜色";

/* Arrow Distance */
"Arrow Distance" = "箭头距离";

/* Arrows Enabled */
"Arrows Enabled" = "启用箭头";

/* Autoplay */
"Autoplay" = "自动播放";

/* Background Color */
"Background Color" = "背景颜色";

/* Background Color 2 */
"Background Color 2" = "背景颜色2";

/* Background Gradient */
"Background Gradient" = "背景渐变";

/* Background Gradient Orientation */
"Background Gradient Orientation" = "背景渐变方向";

/* Background Pattern */
"Background Pattern" = "背景模式";

/* Background Pattern Fixed */
"Background Pattern Fixed" = "背景模式安装";

/* Background Type */
"Background Type" = "背景类型";

/* Border */
"Border" = "边框";

/* Border Color */
"Border Color" = "边框颜色";

/* Box */
"Box" = "框";

/* Box Background Image */
"Box Background Image" = "框背景图片";

/* Box Background Image Fixed */
"Box Background Image Fixed" = "框背景图片安装";

/* Box Background Image Horizontal Alignment */
"Box Background Image Horizontal Alignment" = "框背景图片水平对齐";

/* Box Background Image Name */
"Box Background Image Name" = "框背景图片名";

/* Box Background Image Stretch */
"Box Background Image Stretch" = "框背景图片伸缩";

/* Box Background Image Stretch Mode */
"Box Background Image Stretch Mode" = "框背景图片伸缩模式";

/* Box Background Image Vertical Alignment */
"Box Background Image Vertical Alignment" = "框背景图片垂直对齐";

/* Box Border */
"Box Border" = "框边框";

/* Box Border Line */
"Box Border Line" = "框边框线";

/* Default form variable name for button */
"button" = "按钮";

/* Default Button label */
"Button" = "按钮";

/* Button Form */
"Button Form" = "按钮格式";

/* Button Size */
"Button Size" = "按钮尺寸";

/* Button Style */
"Button Style" = "按钮样式";

/* Button Variable */
"Button Variable" = "按钮变量";

/* Cancel */
"Cancel" = "取消";

/* Change Color */
"Change Color" = "更换颜色";

/* Change Menu Style */
"Change Menu Style" = "更换菜单样式";

/* Change Page Description */
"Change Page Description" = "更换页面描述";

/* Change Page Filename */
"Change Page Filename" = "更换页文件名";

/* Change Page Keywords */
"Change Page Keywords" = "更换页关键词";

/* Change Page Title */
"Change Page Title" = "更换页标题";

/* Change Section Name */
"Change Section Name" = "更换段名";

/* Change Upload Settings */
"Change Upload Settings" = "更换上传设置";

/* Check out Sparkle, it's a great visual web design app for the Mac */
"Check out Sparkle, it's a great visual web design app for the Mac" = "试一试火花，这是一个很好的视觉网站设计程序，适用于Mac";

/* Column Gutter */
"Column Gutter" = "列间距";

/* Column Left */
"Column Left" = "左列";

/* Column Right */
"Column Right" = "右列";

/* Content Text */
"Content Text" = "发布内容";

/* Copy */
"Copy" = "复制";

/* Couldn't create email attachment. */
"Couldn't create email attachment." = "无法创建邮件附件.";

/* Customize Element Properties */
"Customize Element Properties" = "定制元素特征";

/* Customize Menu */
"Customize Menu" = "定制菜单";

/* Cut */
"Cut" = "剪切";

/* Button label for failure to create email attachment */
"Darn" = "额哦";

/* Map color scheme */
"Default color scheme" = "默认颜色方案";

/* Delete elements on other pages? */
"Delete elements on other pages?" = "删除其他页的元素";

/* Delete Menu Item */
"Delete Menu Item" = "删除菜单项";

/* Delete on all pages */
"Delete on all pages" = "删除所有页";

/* Delete Page */
"Delete Page" = "删除页";

/* Delete Section */
"Delete Section" = "删除段";

/* Done */
"Done" = "完成";

/* Dots Color */
"Dots Color" = "点颜色";

/* Dots Distance */
"Dots Distance" = "点距离";

/* Dots Enabled */
"Dots Enabled" = "点激活";

/* Duplicate */
"Duplicate" = "复制";

/* Duplicate Element */
"Duplicate Element" = "复制一个元素";

/* Duplicate Elements */
"Duplicate Elements" = "复制多个元素";

/* Duplicate Page */
"Duplicate Page" = "复制页";

/* Edit */
"Edit" = "编辑";

/* Edit Menu Item Label */
"Edit Menu Item Label" = "编辑菜单项标签";

/* Element Bottom */
"Element Bottom" = "元素底部";

/* Element Center */
"Element Center" = "元素中心";

/* Element Display */
"Element Display" = "元素展示";

/* Element Left */
"Element Left" = "元素左";

/* Element Lock */
"Element Lock" = "元素锁定";

/* Element Right */
"Element Right" = "元素右";

/* Element Top */
"Element Top" = "元素顶部";

/* Embed */
"Embed" = "嵌入";

/* Enable Background Pattern */
"Enable Background Pattern" = "激活背景模式";

/* Enable Link */
"Enable Link" = "激活链接";

/* Enable Opacity */
"Enable Opacity" = "激活暗度";

/* Find Google's privacy policy here. */
"Find Google's privacy policy here." = "在此查看谷歌的隐私政策.";

/* Footer Element */
"Footer Element" = "页脚元素";

/* Form %ld */
"Form %ld" = "表格 %ld";

/* Form Action URL */
"Form Action URL" = "表格动作URL";

/* Form Button */
"Form Button" = "表格按钮";

/* Form Description */
"Form Description" = "表格描述";

/* Form Method */
"Form Method" = "表格方式";

/* Form Open In New Window */
"Form Open In New Window" = "在新窗口打开表格";

/* Form Text Input */
"Form Text Input" = "表格文本输入";

/* Google Analytics */
"Google Analytics" = "谷歌分析";

/* Google Analytics is a web analysis service provided by Google. Google utilizes the data collected to track and examine the use of %@, to prepare reports on its activities and share them with other Google services.\nGoogle may use the data collected to contextualize and personalize the ads of its own advertising network.\nPersonal data collected: Cookie and Usage Data. Place of processing: USA. */
"Google Analytics is a web analysis service provided by Google. Google utilizes the data collected to track and examine the use of %@, to prepare reports on its activities and share them with other Google services.\nGoogle may use the data collected to contextualize and personalize the ads of its own advertising network.\nPersonal data collected: Cookie and Usage Data. Place of processing: USA." = "谷歌分析是由谷歌提供的网络分析服务. 谷歌运用搜集的数据跟踪检测%@的使用, 准备其运行报告 并与其他谷歌服务分享.\n谷歌会用收集的信息去整合及个性化其广告网中的广告。\n个人资料收集: 插件和使用数据. 处理地点: 美国.";

/* Group */
"Group" = "群组";

/* Group Elements */
"Group Elements" = "群组元素";

/* Group Sticks to Top */
"Group Sticks to Top" = "群组插入顶端";

/* Hidden Element */
"Hidden Element" = "隐藏元素";

/* Hide Menu Item */
"Hide Menu Item" = "隐藏菜单项";

/* http://www.google.com/intl/en/policies/privacy/ */
"http://www.google.com/intl/en/policies/privacy/" = "http://www.google.com/intl/en/policies/privacy/";

/* Warning for non-square image */
"Icons have been center-cropped since you selected a non-square image." = "由于您选择了一张非矩形图片，图像已被居中剪裁。";

/* Image */
"Image" = "图片";

/* Image Blur */
"Image Blur" = "图片模糊";

/* Image Blur Radius */
"Image Blur Radius" = "图片模糊半径";

/* Image Corner Radius */
"Image Corner Radius" = "图片角半径";

/* Image Corner Rounding */
"Image Corner Rounding" = "图片角修整（圆形化）";

/* Image Data */
"Image Data" = "图片数据";

/* Image Description */
"Image Description" = "图片描述";

/* Image Gallery */
"Image Gallery" = "图片库";

/* Image Horizontal Alignment */
"Image Horizontal Alignment" = "图片水平对齐";

/* Image Name */
"Image Name" = "图片名";

/* Image Opacity */
"Image Opacity" = "图片暗度";

/* Image Placement */
"Image Placement" = "图片布置";

/* Image resolution is optimal for <resolution>x. */
"Image resolution is optimal for %dx." = "图片分辨率为优化 %dx.";

/* Image resolution is optimal for 3x, element can be made larger if desired. */
"Image resolution is optimal for 3x, element can be made larger if desired." = "图片分辨率为放大三倍优化, 元素可以被放的更大";

/* Image resolution sufficient for <first>x, larger image or smaller element required for <second>x. */
"Image resolution sufficient for %dx, larger image or smaller element required for %dx." = "图片分辨率充分 %1$dx, 更大的图片或更小的元素需要 %2$dx.";

/* Image Rounded Bottom Left */
"Image Rounded Bottom Left" = "图片圆化左下角";

/* Image Rounded Bottom Right */
"Image Rounded Bottom Right" = "图片圆化右下角";

/* Image Rounded Top Left */
"Image Rounded Top Left" = "图片圆化左上角";

/* Image Rounded Top Right */
"Image Rounded Top Right" = "图片圆化右上角";

/* Image Sequence Wrap Around */
"Image Sequence Wrap Around" = "图片序列环绕";

/* Image Shadow */
"Image Shadow" = "图片阴影";

/* Image Shadow Blur */
"Image Shadow Blur" = "图片阴影模糊";

/* Image Shadow Color */
"Image Shadow Color" = "图片阴影颜色";

/* Image Shadow Offset */
"Image Shadow Offset" = "图片阴影偏调";

/* Image Storage */
"Image Storage" = "图片储存";

/* Image Stretch */
"Image Stretch" = "图片拉伸";

/* Image Stretch Mode */
"Image Stretch Mode" = "图片拉伸模式";

/* Image Transition */
"Image Transition" = "图片转换";

/* Image Transition Speed */
"Image Transition Speed" = "图片转换速度";

/* Image Vertical Alignment */
"Image Vertical Alignment" = "图片垂直对齐";

/* Image will be pixelated, reduce element size or load a larger image. */
"Image will be pixelated, reduce element size or load a larger image." = "图片将会被像素化，缩小元素尺寸或加载更大的图片。";

/* Images */
"Images" = "多张图片";

/* Import Image */
"Import Image" = "输入一张图片";

/* Import Images */
"Import Images" = "输入多张图片";

/* Interaction Type */
"Interaction Type" = "交互类型";

/* Item Default Title
 Item inspector label */
"Item" = "项";

/* Item Height */
"Item Height" = "项高";

/* Item Spacing */
"Item Spacing" = "项间距";

/* Item Width */
"Item Width" = "项宽度";

/* Left Page Margin */
"Left Page Margin" = "左页边距";

/* Line */
"Line" = "线";

/* Link */
"Link" = "链接";

/* Link to Email: <email> */
"Link to Email: %@" = "链接邮箱: %@";

/* Link to page: <page name> */
"Link to page: %@" = "链接页: %@";

/* Link to URL: <url> */
"Link to URL: %@" = "链接URL: %@";

/* Load When Visible */
"Load When Visible" = "可见时下载";

/* Lock */
"Lock" = "锁";

/* Lock Elements */
"Lock Elements" = "锁元素";

/* Lose custom fonts */
"Lose custom fonts" = "放弃自定义字体";

/* Made With Sparkle */
"Made With Sparkle" = "火花制作";

/* Main */
"Main" = "主体";

/* Map */
"Map" = "绘制/地图";

/* Map Color Scheme */
"Map Color Scheme" = "绘制颜色设计";

/* Map Labels */
"Map Labels" = "绘制标签";

/* Map Location */
"Map Location" = "绘制位置";

/* Map Marker Body */
"Map Marker Body" = "绘制标记主体";

/* Map Marker Title */
"Map Marker Title" = "绘制标记题目";

/* Map Terrain */
"Map Terrain" = "绘制范围";

/* Map Type */
"Map Type" = "绘制类型";

/* Map Zoom Level */
"Map Zoom Level" = "绘制放缩比例";

/* Menu
 Menu Default Style */
"Menu" = "菜单";

/* Menu Synchronization */
"Menu Synchronization" = "菜单同步";

/* Missing fonts will be replaced with a default font, the project appearence will be different from the original. */
"Missing fonts will be replaced with a default font, the project appearence will be different from the original." = "缺失字体将会被默认字体替代，项目会与原项目有所不同";

/* Mouse Clicked */
"Mouse Clicked" = "鼠标点击";

/* Mouse Hover */
"Mouse Hover" = "鼠标悬停";

/* Move Element */
"Move Element" = "鼠标元素";

/* Move Elements */
"Move Elements" = "移动元素";

/* Move Menu Item */
"Move Menu Item" = "移动菜单项";

/* Move Menu Items */
"Move Menu Items" = "移动多个菜单项";

/* Move Page */
"Move Page" = "移动页";

/* Move Page Footer */
"Move Page Footer" = "移动页脚";

/* Move Section */
"Move Section" = "移动节";

/* Multiple fonts */
"Multiple" = "加倍";

/* Multiple Selection */
"Multiple Selection" = "节加倍";

/* Neutral */
"Neutral" = "中性的";

/* New Form… */
"New Form…" = "新表格…";

/* New section */
"New section" = "新节";

/* No image */
"No image" = "没有图像";

/* No link text */
"No Link" = "没有链接";

/* Non configured families */
"Non configured families" = "非配置组群";

/* Warning for website icon of insufficient dimension */
"Not all of the icons are set, please choose an image with a minimum resolution of %dx%d pixels or set the missing icons individually. Missing icons will not be generated." = "不是所有的图像都已设置，请选择一张最低像素的图片或分别设置每张图像。缺失的图像将不能生成.";

/* OK */
"OK" = "好的";

/* Opacity */
"Opacity" = "不透明";

/* Page */
"Page" = "页";

/* Progress export page number, first argument is current page, second is total pages */
"Page %d of %d" = "%1$d 页到%2$d页";

/* Page %ld */
"Page %ld" = "%ld页";

/* Page Alignment */
"Page Alignment" = "页面对齐";

/* Page Center */
"Page Center" = "页中";

/* Pan With Scroll Wheel/Touch */
"Pan With Scroll Wheel/Touch" = "滚动或点击进入全景";

/* Paragraph Style */
"Paragraph Style" = "段落样式";

/* Paste */
"Paste" = "粘贴";

/* Paste Elements */
"Paste Elements" = "粘贴元素";

/* Paste Image */
"Paste Image" = "粘贴图像";

/* Paste Images */
"Paste Images" = "粘贴多个图像";

/* pasted-image.png */
"pasted-image.png" = "粘贴图像.png";

/* Pick %@ */
"Pick %@" = "选择 %@";

/* Position and Size */
"Position and Size" = "位置和大小";

/* Quit */
"Quit" = "退出";

/* Remote Image */
"Remote Image" = "远景";

/* Remote Image URL */
"Remote Image URL" = "远景 URL";

/* Remove */
"Remove" = "移除";

/* Remove Device */
"Remove Device" = "移除设备";

/* Remove Element */
"Remove Element" = "移除元素";

/* Remove Elements */
"Remove Elements" = "移除多个元素";

/* Remove Form */
"Remove Form" = "移除表格";

/* Remove Style */
"Remove Style" = "移除格式";

/* Remove the selected family and all its fonts? */
"Remove the selected family and all its fonts?" = "移除所选组群和其所有字体?";

/* Remove the selected font? */
"Remove the selected font?" = "移除选中字体?";

/* Remove Upload Settings */
"Remove Upload Settings" = "移除上传设置";

/* Rename Style */
"Rename Style" = "样式重命名";

/* Right Page Margin */
"Right Page Margin" = "右页边距";

/* Rounding */
"Rounding" = "钝化";

/* Save */
"Save" = "保存";

/* SECTION %ld */
"SECTION %ld" = "节 %ld";

/* Select */
"Select" = "选择";

/* Select output folder */
"Select output folder" = "选择输出文件夹";

/* Set %@ */
"Set %@" = "设置 %@";

/* Set Footer */
"Set Footer" = "设置页脚";

/* Set Image */
"Set Image" = "设置图片";

/* Set Style Html Tag */
"Set Style Html Tag" = "设置 Html标记样式";

/* Set Visibility */
"Set Visibility" = "设置可见度";

/* Shadow */
"Shadow" = "阴影";

/* Show Map Marker */
"Show Map Marker" = "显示绘制标记";

/* Show Marker Label On Click */
"Show Marker Label On Click" = "点击显示标记";

/* Show Menu Item */
"Show Menu Item" = "显示菜单项";

/* Single Images */
"Single Images" = "单一图像";

/* Site */
"Site" = "网站/位置";

/* Slideshow Autostart */
"Slideshow Autostart" = "幻灯片自动启动";

/* Slideshow Delay */
"Slideshow Delay" = "幻灯片推迟";

/* Some images failed to load */
"Some images failed to load" = "某些图像加载失败";

/* Sparkle document with issues */
"Sparkle document with issues" = "有问题的火花文件";

/* Sparkle Preview on {{computer name}} */
"Sparkle Preview on %@" = "%@火花预览";

/* Style */
"Style" = "样式";

/* Submenu inspector label */
"Submenu" = "子菜单";

/* SVG Image */
"SVG Image" = "SVG 图片";

/* SVG Images aren't currently supported for box backgrounds */
"SVG Images aren't currently supported for box backgrounds" = "SVG图片暂时不支持对话框背景";

/* Synchronize Menu with Website Structure */
"Synchronize Menu with Website Structure" = "同步网页结构";

/* Default form variable name for text input */
"text" = "文本";

/* Text Block */
"Text Block" = "文本区";

/* Text Color */
"Text Color" = "文本颜色";

/* Text Input Auto Fill */
"Text Input Auto Fill" = "文本输入自动填补";

/* Text Input Capitalize */
"Text Input Capitalize" = "文本输入大写";

/* Text Input Focus Ring */
"Text Input Focus Ring" = "文本输入聚焦环";

/* Text Input Form */
"Text Input Form" = "文本输入形式";

/* Text Input Hidden */
"Text Input Hidden" = "隐藏文本输入";

/* Text Input Required */
"Text Input Required" = "需要文本输入";

/* Text Input Single Line */
"Text Input Single Line" = "单行文本输入";

/* Text Input Spelling */
"Text Input Spelling" = "拼写文本输入";

/* Text Placeholder */
"Text Placeholder" = "文本占位符";

/* Text Variable */
"Text Variable" = "文字变量";

/* The image <image name> couldn't be loaded */
"The image %@ couldn't be loaded" = "%@图像不能加载";

/* The selection contains elements which are visible on other pages, by proceeding all elements on all pages will be deleted. This action can be undone. */
"The selection contains elements which are visible on other pages, by proceeding elements on all pages will be deleted. This action can be undone." = "章节包含其他页面显示的元素，将元素应用于所有页面将会被删除。此次行为不能完成";

/* This document doesn't show up in the browser as intended! */
"This document doesn't show up in the browser as intended!" = "文件不能按计划显示在浏览器上!";

/* This version of Sparkle has expired. */
"This version of Sparkle has expired." = "此火花版本已过期.";

/* Thumbnail Margin */
"Thumbnail Margin" = "缩略图页边";

/* Thumbnail Selected Color */
"Thumbnail Selected Color" = "缩略图选择颜色";

/* Thumbnails Distance */
"Thumbnails Distance" = "缩略图距离";

/* Thumbnails Enabled */
"Thumbnails Enabled" = "应用缩略图";

/* Thumbnails Placement */
"Thumbnails Placement" = "缩略图布局";

/* Thumbnails Visible */
"Thumbnails Visible" = "缩略图可见";

/* Top Level inspector label */
"Top Level" = "最高级";

/* Top level */
"Top level" = "最高级";

/* Top Page Margin */
"Top Page Margin" = "顶部页边距";

/* Tweet */
"Tweet" = "推特";

/* Twitter Timeline */
"Twitter Timeline" = "推特时间轴";

/* Twitter widget code */
"Twitter widget code" = "维特小部件代码";

/* Ungroup */
"Ungroup" = "取消组";

/* Ungroup Elements */
"Ungroup Elements" = "取消组元素";

/* Unlock */
"Unlock" = "解锁";

/* Unlock Elements */
"Unlock Elements" = "解锁元素";

/* Use API Key */
"Use API Key" = "使用 API 密码";

/* Video */
"Video" = "视频";

/* Video Provider */
"Video Provider" = "视频分享网站";

/* Visit Store */
"Visit Store" = "访问商店";

/* Website Icon */
"Website Icon" = "网站图像";

/* Wide Background */
"Wide Background" = "加宽背景";

/* Wireframe */
"Wireframe" = "线框";

/* Wireframe Mode */
"Wireframe Mode" = "线框模式";

/* Would you like to combine the images in a gallery? */
"Would you like to combine the images in a gallery?" = "将图片添加入图片库?";

/* You need to add a button with a form to the page, to submit this input field. */
"You need to add a button with a form to the page, to submit this input field." = "你需要在页面添加一个样式按钮来提交输入栏";

/* Zoom Limit */
"Zoom Limit" = "变倍限制";

